# Check Point IPSec VPN

Monitors the overall status of Check Point IPSec VPN service

Check Info:

* *service*: this cervice will create the service *IPSec VPN*
* *state*: this check is allways **ok**
* *wato*: none
* *perfdata*:
    * Current ESP SAs in/out
    * Packets/s in/out
    * IKE errors/s, in/out errors/s, policy errors/s
    * Authentication errors/s
    * SA encryption errors/s
    * SA other in errors/s
    * SA other out errors/s
    * SA policy errors/s
    * SA replay errors/s
    * SA unknown SPI errors/s
    * bytes after compression/s
    * bytes before compression/s
    * compression errors/s
    * packes compressed/s
    * compression overhead/s
    * bytes after decompression/s
    * bytes before decompression/s
    * decompression errors/s
    * decompression overhead/s
    * packets decompressed/s
    * ESP decapsulated bytes/s
    * ESP encapsulated bytes/s
    * ESP decapsulated packets/s
    * ESP encapsulated packets/s
    * bytes noncompressible/s
    * packets noncompressible/s
    * ESP UDP decapsulated packets/s
    * ESP UDP encapsulated packets/s
    * Current IKE SAs
    * Current IKE SAs init
    * Current IKE SAs response
    * Total IKE failures init
    * IKE no respnse
    * Total IKE failures reponse

Sample output

![sample output](/doc/sample.png?raw=true "sample [SHORT TITLE]")

